@import "TinyMCE_Client.css"; 

/* Foundation definitions*/
/* Small only */
@media only screen and (max-width: 40em) {}
/* Medium only */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { }
/* Large only */
@media only screen and (min-width: 64.063em) { }
/* Medium and Large only */
@media only screen and (min-width: 40.063em) { }
/*Removes Foundations display url on print function and other stuff*/
@media print {
  a[href]:after {content: none !important;}
 	img {display: table-row}
	ul, img { page-break-inside: avoid;} 	
}

/* Tillaegslister - Start */

.tillaeglister{}
.tillaegliste{
    margin-top: 20px;
}

.tillaegliste__header{}
.tillaegliste__items{
    /*background-color: #f8f8f8;*/
    padding: 0;
    border: none;
	border-bottom: 1px solid #ddd;
}

.tillaegliste__link{
	padding: 7px 0;
	border-top: 1px solid #ddd;
}

.tillaegliste__link a{
	text-decoration: none;
}
.tillaegliste__link--hearing{color: #C19D32 !important;}
.tillaegliste__link--ide{color: #888888 !important;}
.tillaegliste__link--kladde{color: #888888 !important;}
.tillaegliste__link--forslag{color: #C19D32 !important;}
.tillaegliste__link--vedtaget{color: #141414 !important;}
.tillaegliste__link--ikraft{color: #141414 !important;}
.tillaegliste__link--aflyst{color: #aa0000 !important;}

.tillaegliste--hearing{}
.tillaegliste--hearing .tillaegliste__header{}
.tillaegliste--hearing .tillaegliste__items{}

.tillaegliste--ide{}
.tillaegliste--ide .tillaegliste__header{}
.tillaegliste--ide .tillaegliste__items{}

.tillaegliste--kladde{}
.tillaegliste--kladde .tillaegliste__header{}
.tillaegliste--kladde .tillaegliste__items{}

.tillaegliste--forslag{}
.tillaegliste--forslag .tillaegliste__header{}
.tillaegliste--forslag .tillaegliste__items{}

.tillaegliste--vedtaget{}
.tillaegliste--vedtaget .tillaegliste__header{}
.tillaegliste--vedtaget .tillaegliste__items{}

.tillaegliste--ikraft{}
.tillaegliste--ikraft .tillaegliste__header{}
.tillaegliste--ikraft .tillaegliste__items{}

.tillaegliste--aflyst{}
.tillaegliste--aflyst .tillaegliste__header{}
.tillaegliste--aflyst .tillaegliste__items{}

@media print {
	.tillaeglister, .tillaegliste {display: none}
}

/* Tillaegslister - Stop */

/* Element - Kommuneplanrammelister - Start */	
@media print{
	.kommuneplanrammeliste{display: none}
}

.kommuneplanrammeliste {
	margin:0;
	padding:0;
	border:0;
}
			
.kommuneplanrammeliste__header {
	background-color: #e2e2e2;
	position: relative;
	padding: 8px 30px 8px 2%;
	cursor: pointer;
	line-height: 1.4rem !important;	
	
}
		
.kommuneplanrammeliste__header:before {
	width: 30px;
	height: 100%;
	position: absolute;
	top: 0px;
	right: 0px;
	color: #141414;
	text-align: center;
	font-family: 'dkplan';
	font-size: 1.4rem;
	line-height: 1.8em;
}

@media screen {
	.kommuneplanrammeliste__header > h2 {
		margin-top: 0;
		margin-bottom: 0;
	}
}

.kommuneplanrammeliste-category__header {
	font-weight: bold;	
	margin-top: 15px;		
}
		
.kommuneplanrammeliste--open .kommuneplanrammeliste__header:before {
	content: "\e803";
}
		
.kommuneplanrammeliste--closed .kommuneplanrammeliste__header:before {
	content: "\e804";
}
		
.kommuneplanrammeliste--open {
	margin-bottom: 0;
}
		
.kommuneplanrammeliste--closed{
	margin-bottom: 5px;
}
		
.kommuneplanrammeliste__body{
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 2px 2% 2px 2%;
	border: solid 2px #e2e2e2;
}
	
.kommuneplanrammeliste__link{margin-bottom: 5px}
.kommuneplanrammeliste-category__header{margin-bottom: 5px}		
		
.kommuneplanrammeliste__link--kladde{color: #C19D32;}
.kommuneplanrammeliste__link--kladde:after {content: " (kladde)";}
		
.kommuneplanrammeliste__link--forslag{color: #C19D32;}
.kommuneplanrammeliste__link--forslag:after {content: " (forslag)";}
		
.kommuneplanrammeliste__link--vedtaget{}
.kommuneplanrammeliste__link--vedtaget:after {}
		
.kommuneplanrammeliste__link--aflyst{color: #aa0000;}
.kommuneplanrammeliste__link--aflyst:after {content: " (aflyst)";}
/* Element - Kommuneplanrammelister - Stop */
